Raised This Month: $ Target: $400
 0% 

SM RCon (updated 2012-09-09)


Post New Thread Reply   
 
Thread Tools Display Modes
pubhero
Veteran Member
Join Date: Aug 2012
Location: Central Europe
Old 08-07-2013 , 00:24   Re: SM RCon (updated 2012-09-09)
Reply With Quote #131

Quote:
Originally Posted by eric0279 View Post
The fix provided that you gave me does not work for Cssource otherwise I would not bother asking for help (error included).

Thanks Powerlord, work's fine for CSS !
Old smrcon (1.2.1) working well, with a little rename trick for me ( CSS ). No errors, no problems.

[07] SMRCon (1.2.1): Tools for SM plugins to interact with rcon auth and requests

Last edited by pubhero; 08-07-2013 at 00:25.
pubhero is offline
PAL-18
AlliedModders Donor
Join Date: Jul 2010
Old 08-07-2013 , 21:28   Re: SM RCon (updated 2012-09-09)
Reply With Quote #132

Does this extension work with TF2? I'm getting an error using it.

Quote:
Originally Posted by psychonic View Post
Delete the file with ".css." in the name. Rename the ".ep2v." one to ".css.".
Will that work if i rename it to tf ?
PAL-18 is offline
psycki
BANNED
Join Date: Aug 2013
Location: https://t.me/pump_upp
Old 12-13-2013 , 04:11   Re: SM RCon (updated 2012-09-09)
Reply With Quote #133

is to upgrade to windows because the current version does not work.
<failed> File "smrcon.ext.2.l4d2.dll": Unknown error
psycki is offline
Send a message via ICQ to psycki Send a message via AIM to psycki Send a message via Yahoo to psycki
SilentBr
Veteran Member
Join Date: Jan 2009
Old 01-21-2014 , 23:50   Re: SM RCon (updated 2012-09-09)
Reply With Quote #134

Is it possible use this extension and gameme?
SilentBr is offline
foo bar
AlliedModders Donor
Join Date: Dec 2012
Location: Canada
Old 01-23-2014 , 01:22   Re: SM RCon (updated 2012-09-09)
Reply With Quote #135

Psychonic, could you post the source for the extension?
__________________
[foo] bar
foo-games.com Game Mods, Plugins and Tools for Game Masters | My Github
foo bar is offline
foo bar
AlliedModders Donor
Join Date: Dec 2012
Location: Canada
Old 01-23-2014 , 01:33   Re: SM RCon (updated 2012-09-09)
Reply With Quote #136

Quote:
Originally Posted by SilentBr View Post
Is it possible use this extension and gameme?
I'd think so. I use it for restricting command access to for HLStatsX along with a plugin I wrote up for it. https://github.com/foobarhl/sourcemo...hlstatsrcon.sp
__________________
[foo] bar
foo-games.com Game Mods, Plugins and Tools for Game Masters | My Github
foo bar is offline
psychonic

BAFFLED
Join Date: May 2008
Old 01-23-2014 , 09:13   Re: SM RCon (updated 2012-09-09)
Reply With Quote #137

Quote:
Originally Posted by foo bar View Post
Psychonic, could you post the source for the extension?
I thought that I had updated the source code link in the first post, but apparently I did not. It should work now.
psychonic is offline
cssBOT
Senior Member
Join Date: Apr 2009
Old 02-14-2014 , 12:25   Re: SM RCon (updated 2012-09-09)
Reply With Quote #138

Updated to version 1.2.2 and getting:

[03] <FAILED> file "smrcon.ext.2.css.so": /lib/libm.so.6: version `GLIBC_2.15' not found (required by bin/libvstdlib.so)
cssBOT is offline
Powerlord
AlliedModders Donor
Join Date: Jun 2008
Location: Seduce Me!
Old 02-14-2014 , 12:58   Re: SM RCon (updated 2012-09-09)
Reply With Quote #139

Quote:
Originally Posted by cssBOT View Post
Updated to version 1.2.2 and getting:

[03] <FAILED> file "smrcon.ext.2.css.so": /lib/libm.so.6: version `GLIBC_2.15' not found (required by bin/libvstdlib.so)
Did you compile this yourself or grab a version posted somewhere in this thread?

The reason I ask is because its linked against the CS:S client library (bin/libvstdlib.so, requires GLIBC 2.15 or newer) instead of the CS:S server library (bin/libvstdlib_srv.so, works on older versions of GLIBC).
__________________
Not currently working on SourceMod plugin development.

Last edited by Powerlord; 02-14-2014 at 13:02.
Powerlord is offline
cssBOT
Senior Member
Join Date: Apr 2009
Old 02-14-2014 , 13:31   Re: SM RCon (updated 2012-09-09)
Reply With Quote #140

Quote:
Originally Posted by Powerlord View Post
Did you compile this yourself or grab a version posted somewhere in this thread?

The reason I ask is because its linked against the CS:S client library (bin/libvstdlib.so, requires GLIBC 2.15 or newer) instead of the CS:S server library (bin/libvstdlib_srv.so, works on older versions of GLIBC).
Grabbed the version Psychonic posted in first post.

P.S. Psychonic, The date stamps on the 1.2.2 files are all 2012 for some reason and the thread should now be titled
SM RCon (updated 2014-01-23)
cssBOT is offline
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 02:19.


Powered by vBulletin®
Copyright ©2000 - 2024, vBulletin Solutions, Inc.
Theme made by Freecode